# $Revision: 1.19 $, $Date: 2004/08/11 22:17:40 $
Summary:	Pack of themes for IceWM
Summary(pl):	Zestaw motyww dla IceWM-a
Name:		icewm-themes1
Version:	1.0
Release:	2
License:	GPL (?)
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	7c3c248b817b89f59fc584407c3cc5d6
Requires:	icewm
Obsoletes:	icewm-themes-pack1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	/usr/share/icewm/themes

%description
This is a set of 25 themes for IceWM. Themes authors:
- 4Dwm Theme v.2 - Jeremiah Cornelius <jcorneli@rocketmail.com>
- Absolute_I - Taner Tas <terranigma@pmail.net>
- The Alien race - Mike Wynn <Mike.Wynn@alien-race.freeserve.co.uk>
- AltOS - MarkJ <h089@mth.uea.ac.uk>
- Amiga Theme - Bhaak <bhaak@gmx.net>
- Area51 (MJ-7) - RudeSka
- ASUKA - Josef 'Jupp' Schugt <jupp@gmx.de>
- Athens Theme - Oleastre <osamyn@ulb.ac.be>
- Batman - RudeSka
- BB.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
- Beamer - The BMW Theme - Chris Phelps <chicane@reninet.com>
- CoolTech - William Wieboldt <waw@gopenguin.com>
- MicroGUI-2 - Tal Danzig <tdanzig@home.com>
- DarkBlue - Fl0
- Deathray - Daniel W. Lemon <dwl@wolsi.com>
- Dogmatic - Xerithane <xerithane@nerdfarm.org>
- Dominanz Haus - <Mathias.Hasselmann@gmx.de>
- Dot - Roland Buehlmann <roli.buehlmann@trash.net>
- E15 - ?
- Easy - Daniel W. Lemon <dwl@wolsi.com>
- Eazel - Arlo Rose, adapted to IceWM by Oleastre
- fake95 - Josef 'Jupp' Schugt <jupp@gmx.de>
- FrostyAgain - <mathias.hasselmann@gmx.de>
- Helix - RudeSka
- REI - Josef 'Jupp' Schugt <jupp@gmx.de>

%description -l pl
Jest to zestaw 25 motyww do uprzyjemnienia wygldu twojego IceWM-a.
Autorzy poszczeglnytch motyww:
- 4Dwm Theme v.2 - Jeremiah Cornelius <jcorneli@rocketmail.com>
- Absolute_I - Taner Tas <terranigma@pmail.net>
- The Alien race - Mike Wynn <Mike.Wynn@alien-race.freeserve.co.uk>
- AltOS - MarkJ <h089@mth.uea.ac.uk>
- Amiga Theme - Bhaak <bhaak@gmx.net>
- Area51 (MJ-7) - RudeSka
- ASUKA - Josef 'Jupp' Schugt <jupp@gmx.de>
- Athens Theme - Oleastre <osamyn@ulb.ac.be>
- Batman - RudeSka
- BB.T.O - Pal Palocz <palocz.pal@mail.deltav.hu>
- Beamer - The BMW Theme - Chris Phelps <chicane@reninet.com>
- CoolTech - William Wieboldt <waw@gopenguin.com>
- MicroGUI-2 - Tal Danzig <tdanzig@home.com>
- DarkBlue - Fl0
- Deathray - Daniel W. Lemon <dwl@wolsi.com>
- Dogmatic - Xerithane <xerithane@nerdfarm.org>
- Dominanz Haus - <Mathias.Hasselmann@gmx.de>
- Dot - Roland Buehlmann <roli.buehlmann@trash.net>
- E15 - ?
- Easy - Daniel W. Lemon <dwl@wolsi.com>
- Eazel - Arlo Rose, adapted to IceWM by Oleastre
- fake95 - Josef 'Jupp' Schugt <jupp@gmx.de>
- FrostyAgain - <mathias.hasselmann@gmx.de>
- Helix - RudeSka
- REI - Josef 'Jupp' Schugt <jupp@gmx.de>

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_themesdir}

cp -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icewm-themes1.spec,v $
Revision 1.19  2004/08/11 22:17:40  havner
- fixed sources for new name, now in bz2
- rel 2

Revision 1.18  2004/08/11 20:48:39  havner
- changed package name to be equal with spec name
- obsoletes for old name

Revision 1.17  2004/01/24 12:22:18  mmazur
- rel 4; fixed icewm themes dir path

Revision 1.16  2003/05/28 12:59:07  malekith
- massive attack: source-md5

Revision 1.15  2003/05/25 05:48:48  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.14  2003/02/23 23:40:23  ankry
- s/temat/motyw/g

Revision 1.13  2002/05/07 11:38:08  grzegol
- description fix

Revision 1.12  2002/04/25 16:35:33  arturs
fixed a small typo

Revision 1.11  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:13:18  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/12/28 17:15:55  gotar
- changes in descriptions.

Revision 1.8  2001/08/30 12:18:48  gotar
- awful %%configure macro expansions removed,
- other specs' changelogs cosmetical fixes,
- no functional nor release changes.

Revision 1.7  2001/07/14 17:28:12  gotar
- removed redundant rpm macros.

Revision 1.6  2001/07/03 13:02:21  gotar
- added using %{__*} macros,
- removed %{_libdir}/X11/icewm/themes from the package contents,
- release 3.

Revision 1.5  2001/05/06 20:25:46  kloczek
- change %description to form acceptable by adapter.
